html, body {
    padding: 0;
    margin: 0;
}

ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.inline-block {
    display: inline-block;
}

.header {
    height: 60px;
    background-color: white;
    width: 100%;
    min-width: 1200px;
    position: fixed;
    z-index: 100;
    top: 0px;
    border-bottom: 2px solid #dbdbdb;
}

.header-content {
    width: 1250px;
    margin: 0 auto;
    height: 100%;
}

.header-links {
    float: right;
    height: 100%;
    position: relative;
    font-size: 16px;
}

.header-links .first-level a {
    color: black;
}

.header-links .first-level {
    position: relative;
    display: inline-block;
    height: 100%;
    line-height: 60px;
    cursor: pointer;
    min-width: 80px;
    text-align: center;
    vertical-align: top;
}

.header-links .first-level.selected {
    border-bottom: 4px solid #E71F1A;
}

.header-links .flag-line {
    height: 4px;
    width: 0;
    background-color: #E71F1A;
    position: absolute;
    bottom: 0;
    transition: all 0.5s ease;
}

.header-links .first-level .child-list-wrapper {
    position: absolute;
    white-space: nowrap;
    line-height: normal;
    background-color: transparent;
    display: none;
    font-size: 14px;
}

.header-links .first-level:hover .child-list-wrapper {
    display: block;
}

.child-list-wrapper .child-list {
    background-color: white;
    margin-top: 4px;
    padding: 0 5px;
    border: 1px solid #dbdbdb;
}

.child-list-wrapper .child-list li {
    padding: 5px;
    border-bottom: 1px solid #dbdbdb;
}

.child-list-wrapper .child-list li:last-child {
    padding: 5px;
    border-bottom: 0px solid #dbdbdb;
}

.child-list-wrapper .child-list a {
    display: inline-block;
    padding: 5px 25px;
}

.child-list-wrapper .child-list a:hover {
    color: #E71F1A;
}

.header-img-wapper {
    width: 42px;
    height: 42px;
    text-align: center;
    overflow: hidden;
    background-image: url(/Img/NewSite/ring.png);
    background-size: 100%;
    vertical-align: middle;
    display: inline-block;
}

.header-img {
    height: 40px;
    width: 40px;
    border-radius: 100%;
    vertical-align: top;
}

.user-info {
    position: relative;
    vertical-align: top;
}

.personal-info {
    background-color: transparent;
    position: absolute;
    right: 0;
    line-height: normal;
    text-align: left;
    border: 1px solid #dbdbdb;
    display: none;
    font-size: 12px;
}

.personal-info span {
    cursor: default;
}

.user-info:hover .personal-info {
    display: block;
}

.assist-span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 1px;
    margin-right: -3px;
}

.info-body {
    /*padding: 15px 25px;*/
    background-color: white;
    border: 1px solid #dbdbdb;
    white-space: nowrap;
    padding-top: 30px;
    padding-bottom: 16px;
    padding-left: 30px;
    padding-right: 16px;
}

.info-body .padding a:hover {
    color: rgb(119, 198, 71);
}

.info-body .padding a {
    color: #696969;
}

#overlogout {
    margin-top: 14px;
}

#logout {

    font-size: 12px;
}

#logout:hover {
    color: rgb(119, 198, 71);
    font-size: 12px;
}

.padding {
    /*padding: 5px;*/

}

.info-body .padding:first-child {
    padding-right: 0px;
    padding-bottom: 9px;
}

.padding > a:first-child {
    padding-right: 6px;
}

.toggle .first {
    display: block;
}

.toggle .second {
    display: none;
}

.toggle:hover .first {
    display: none;
}

.toggle:hover .second {
    display: block;
}

.toggle.selected .first {
    display: none;
}

.toggle.selected .second {
    display: block;
}

.footer {
    height: 170px;
    background-color: #212221;
    color: white;
}

.footer-content {
    width: 1000px;
    margin: 0 auto;
    font-size: 14px;
    font-family: "SimHei";
}

.footer-content .left {
    float: left;
    margin-top: 55px;
    margin-left: -100px;
}

.footer-content .middle {
    float: left;
    margin-left: 45px;
    margin-top: 30px;
    width: 300px;
}

.footer-content .right {
    float: left;
    margin-left: 60px;
    margin-top: 35px;
}

.footer-content ul li {
    padding: 5px;
    float: left;
}

.external-links {
    width: 300px;
    float: right;
    margin-top: 20px;
}

.external-links .links-title {
    padding-left: 5px;
}

.external-links .links li {
    width: 100px;
}

.menu-btn {
    display: inline-block;
    padding: 0 20px;
    color: #77C647 !important;
    margin: 0 -3px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.menu-btn:hover {
    color: #54b01c !important;
}

.menu-btn.highlight {
    background-color: #E71F1A;
    color: white !important;
}

.menu-btn.highlight:hover {
    opacity: .8;
}

.main-content {
    width: 100%;
    height: auto;
    overflow-y: hidden;
    line-height: 1;
}

.main-content .section {
    width: 100%;
}

.main-section-title {
    font-size: 40px;
    font-weight: bold;
    color: #333333;
}

.main-content p {
    line-height: 1;
    margin: 0;
    font-size: 18px;
    color: #333333;
    padding-top: 14px;
}

.main-section05-center img {
    vertical-align: top;
}

.main-section-ps {
    display: inline-block;
    text-align: left;
}

.main-section-column {
    display: block;
    text-align: center;
}

.main-section-row {
    display: block;
    text-align: center;
    position: relative;
}

.main-section01 {
    display: block;
    text-align: center;
    position: relative;
    height: 560px;
}

.main-section01 .section {
    position: absolute;
    top: 0;
    left: 0;
    background-size: auto;
    background-position: center;
    color: #fff;
    width: 100%;
    height: 100%;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s ease-in;
}

.main-section01 .main-banner-selected {
    visibility: visible;
    opacity: 1;
}

.main-banner1 {
    background: url('/images/login/banner/banner1.png?v=20180428') no-repeat;
}

.main-banner1 .main-section-title {
    color: #fff;
    font-size: 50px;
    margin-top: 208px;
}

.main-banner1 p {
    color: #fff;
    font-size: 30px;
    padding-top: 40px;
}

.main-banner1 .main-banner-center {
    display: block;
    text-align: center;
    margin-top: 48px;
}

.main-banner1 .main-banner-center div {
    display: inline-block;
    width: 201px;
    line-height: 58px;
    border: 1px solid;
    border-radius: 2px;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.main-banner1 .main-banner-center .main-banner-button1 {
    margin-right: 10px;
    border-color: #E71F1A;
    background: #E71F1A;
    color: #fff;
}

.main-banner1 .main-banner-center .main-banner-button1:hover {
    opacity: .8;
}

.main-banner1 .main-banner-center .main-banner-button2 {
    margin-left: 10px;
    border-color: #fff;
    background-color: rgba(255, 255, 255, 0.3);
    color: #E71F1A;
}

.main-banner1 .main-banner-center .main-banner-button2:hover {
    border-color: #E71F1A;
    background: #E71F1A;
    color: #fff;
}

.main-banner2 {
    background: url('/images/login/banner/banner2.png') no-repeat;
}

.main-banner2 .main-banner-left {
    margin-top: 198px;
    padding-right: 510px;
    text-align: left;
    display: inline-block;
}

.main-banner2 .main-banner-left div img {
    margin-left: 28px;
    margin-right: 8px;
}

.main-banner2 .main-banner-left div img:first-child {
    margin-left: 0;
}

.main-banner3 {
    background: url('/images/login/banner/banner3.png') no-repeat;
}

.main-banner3 .main-banner-left {
    margin-top: 222px;
    margin-right: 62px;
    padding-left: 91px;
    display: inline-block;
    text-align: left;
}

.main-banner3 .main-banner-right {
    margin-top: 98px;
}

.main-banner4 {
    background: url('/images/login/banner/banner4.png') no-repeat;
}

.main-banner4 .main-banner-left {
    margin-right: 68px;
    margin-top: 112px;
}

.main-banner4 .main-banner-right {
    padding-right: 22px;
    margin-top: 213px;
    text-align: left;
    display: inline-block;
}

.main-banner5 {
    background: url('/images/login/banner/banner5.png') no-repeat;
}

.main-banner5 .main-banner-left {
    margin-top: 130px;
    margin-right: 174px;
    color: #fffbf8;
    text-align: left;
    display: inline-block;
}

.main-banner5 .main-banner-right {
    margin-top: 140px;
}

.main-banner6 {
    background: url('/images/login/banner/banner6.png') no-repeat;
}

.main-banner6 .main-banner-left {
    margin-top: 124px;
    margin-right: 198px;
    color: #ffb130;
    text-align: left;
    display: inline-block;
}

.main-banner6 .main-banner-right {
    margin-top: 152px;
}

.main-banner7 {
    background: url('/images/login/banner/banner7.png') no-repeat;
    background-position-x: 60px;
}

.main-section01 .main-banner-points {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    display: block;
    text-align: center;
}

.main-section01 .main-banner-points .main-banner-point {
    display: inline-block;
    margin: 0 10px;
    background: #fff;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    cursor: pointer;
    opacity: 0.36;
    filter: alpha(opacity=36);
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.main-section01 .main-banner-points .main-banner-point-selected {
    opacity: 1;
    filter: alpha(opacity=100);
}

.main-section02 {
    background: #fff;
}

.main-section02 .main-section-title {
    padding-top: 48px;
    margin-bottom: 24px;
}

.main-section02 .main-section02-center {
    display: block;
    margin-top: 32px;
    padding-bottom: 70px;
    padding-left: 25px;
}

.main-section03 {
    background: url('/images/login/assets/section3.png') no-repeat;
    background-size: auto auto;
    background-position: center center;
}

.main-section03 .main-section-title {
    padding-top: 68px;
}

.main-section03 .main-section03-center {
    text-align: center;
    padding-bottom: 42px;
}

.main-section03 .main-section03-center .main-section03-center-item {
    display: inline-block;
    width: 438px;
    height: 478px;
    text-align: center;
    vertical-align: top;
}

.main-section03 .main-section03-center .main-section03-center-item .main-section03-center-item-content {
    margin: auto;
    margin-top: 44px;
    width: 350px;
    height: 390px;
    background: #fff;
    position: relative;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.main-section03 .main-section03-center .main-section03-center-item .main-section03-center-item-content:hover {
    margin-top: 36px;
}

.main-section03 .main-section03-center .main-section03-center-item .main-section03-center-item-content .main-section03-center-item-shadow {
    position: absolute;
    left: -44px;
    width: 438px;
    top: -44px;
    height: 478px;
    background: url('/images/login/assets/shadow.png') no-repeat;
    background-size: auto;
    background-position: center 6px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.main-section03 .main-section03-center .main-section03-center-item .main-section03-center-item-content:hover .main-section03-center-item-shadow {
    visibility: visible;
    opacity: 1;
}

.main-section03 .main-section03-center .main-section03-center-item .main-section03-center-item-content img {
    margin-top: 42px;
}

.main-section03 .main-section03-center .main-section03-center-item .main-section03-center-item-content .main-section03-center-item-title {
    margin-top: 14px;
    margin-bottom: 16px;
    font-size: 24px;
    color: #333333;
}

.main-section03 .main-section03-center .main-section03-center-item .main-section03-center-item-content p {
    margin-left: 26px;
    text-align: left;
}

.main-section04 {
    background: url('/images/login/assets/section4.png') no-repeat;
    background-size: auto auto;
    background-position: center center;
}

.main-section04 .main-section-title {
    padding-top: 50px;
    margin-bottom: 12px;
}

.main-section04 .main-section04-button {
    display: inline-block;
    font-size: 18px;
    margin-top: 26px;
    color: #E71F1A;
    cursor: pointer;
}

.main-section04 .main-section04-center {
    display: block;
    text-align: center;
    padding-bottom: 92px;
}

.main-section04 .main-section04-center .main-section04-center-item {
    display: inline-block;
    text-align: center;
}

.main-section05 {
    background: #f8f8f8;
}

.main-section05 .main-section-title {
    padding-top: 60px;
    margin-bottom: 14px;
}

.main-section05 .main-section05-center {
    display: block;
    text-align: center;
}

.main-section05 .main-section05-center .main-section05-center-left {
    display: inline-block;
    text-align: left;
    margin-top: 76px;
}

.main-section05 .main-section05-center .main-section05-center-left .main-section05-center-left-item {
    display: block;
    text-align: left;
    margin-top: 20px;
}

.main-section05 .main-section05-center .main-section05-center-left .main-section05-center-left-item img {
    margin-right: 12px;
}

.main-section05 .main-section05-center .main-section05-center-left .main-section05-center-left-item p {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: 40px;
}

.main-section05 .main-section05-center .main-section05-center-right {
    margin-top: 62px;
    margin-bottom: 50px;
    margin-left: 118px;
}

.main-section06 {
    background: url('/images/login/assets/section6.png') no-repeat;
    background-size: auto auto;
    background-position: center center;
}

.main-section06 .main-section-title {
    padding-top: 64px;
    margin-bottom: 24px;
}

.main-section06 .main-section-title span {
    color: #E71F1A;
    font-weight: bold;
}

.main-section06 .main-section06-center {
    display: inline-block;
    margin: auto;
    text-align: center;
    margin-top: 114px;
    margin-bottom: 138px;
    position: relative;
}

.main-section06 .main-section06-center .main-section06-center-item {
    display: inline-block;
    text-align: left;
    width: 161px;
    height: 157px;
    background: #fff;
    padding-left: 20px;
    margin: 0 40px;
    border: 2px solid;
}

.main-section06 .main-section06-center .main-section06-center-item .main-section-title {
    font-size: 30px;
    padding-top: 32px;
    margin-bottom: 0;
    font-weight: bold;
}

.main-section06 .main-section06-center .main-section06-center-item p {
    padding-top: 22px;
}

.main-section07 {
    background: url('/images/login/assets/section7.png') no-repeat;
    background-size: auto auto;
    background-position: center center;
}

.main-section07 .main-section-title {
    padding-top: 48px;
}

.main-section07 .main-section07-center {
    margin: auto;
    width: 1138px;
    height: 444px;
    position: relative;
    margin-top: 12px;
    margin-bottom: 60px;
}

.main-section07 .main-section07-center div {
    position: absolute;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.main-section07 .main-section07-center div .main-section07-center-imgshadow {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.main-section07 .main-section07-center div:hover {
    z-index: 10 !important;
}

.main-section07 .main-section07-center div:hover .main-section07-center-imgshadow {
    visibility: visible;
    opacity: 1;
}

.main-section08 {
    background: #fff;
    text-align: center;
}

.main-section08 .main-section08-item {
    vertical-align: top;
    width: 540px;
    height: 360px;
    margin: 58px 12px 60px;
    background: #f8f8f8;
    border: 1px solid #d8d8d8;
    padding-left: 28px;
    display: inline-block;
    text-align: left;
}

.main-section08 .main-section08-item .main-section-title {
    margin-top: 50px;
    margin-bottom: 6px;
    font-size: 24px;
}

.main-section08 .main-section08-item .main-section08-buttons {
    margin-top: 94px;
    display: block;
    text-align: left;
}

.main-section08 .main-section08-item .main-section08-buttons div {
    display: inline-block;
    line-height: 38px;
    border: 1px solid #E71F1A;
    border-radius: 4px;
    cursor: pointer;
    font-size: 18px;
    text-align: center;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
}

.main-section08 .main-section08-item .main-section08-buttons .main-section08-button1 {
    width: 110px;
    color: #fff;
    background: #E71F1A;
}

.main-section08 .main-section08-item .main-section08-buttons .main-section08-button1:hover {
    opacity: .8;
}

.main-section08 .main-section08-item .main-section08-buttons .main-section08-button2 {
    width: 120px;
    color: #E71F1A;
    background: #fff;
    margin-left: 20px;
}

.main-section08 .main-section08-item .main-section08-buttons .main-section08-button2:hover {
    background: #E71F1A;
    color: #fff;
}

.main-section08 .main-section08-item .mian-section08-knowmore {
    font-size: 18px;
    color: #E71F1A;
    cursor: pointer;
    text-align: right;
    margin-right: 42px;
    margin-top: 26px;
}

.main-section09 {
    background: url('/images/login/assets/section9.png') no-repeat;
    background-size: auto auto;
    background-position: center center;
}

.main-section09 .main-section09-center {
    padding-top: 118px;
    padding-bottom: 114px;
    padding-right: 532px;
    display: inline-block;
    text-align: left;
}

.main-section09 .main-section09-center .main-section-title {
    font-size: 40px;
    color: #E71F1A;
    margin-bottom: 12px;
}

.main-section09 .main-section09-center p {
    color: #fff;
}

.input-group input[type=text], .input-group input[type=password] {
    line-height: 30px !important;
}

.header-links > li {
    margin-left: 36px;
}

.header-links > li:first-child {
    margin-left: 0px;
}

* {
    /*font-family: SimSun !important;*/
}

link-item div:first-child {
}

.footer2 {
    font-family: "微软雅黑";
    display: block;
    text-align: center;
}

.footer2 img {
    vertical-align: top;
}

.logoimg {
    margin-top: 107px;
    margin-right: 57px;
    display: inline-block;
    text-align: left;
    vertical-align: top;
}

.logoimg img {
    display: block;
}

.service {
    margin-top: 80px;
    margin-bottom: 26px;
    padding: 0px 68px;
    border-left: 1px solid #212121;
    border-right: 1px solid #212121;
    display: inline-block;
    text-align: center;
}

.service .serviceuldiv {
    display: inline-block;
}

.service .serviceuldiv:first-child + .serviceuldiv {
    margin: 0px 80px;
}

.service .serviceuldiv li a {
    list-style: none;
    font-size: 16px;
    color: #aeaeae;
}

.service .serviceuldiv li {
    margin-bottom: 25px;
    line-height: 1;
}

.service .serviceuldiv li:first-child {
    margin-top: 2px;
    margin-bottom: 60px;
    font-size: 20px;
    color: #fff;
}

.service .serviceuldiv li:last-child {
    margin-bottom: 15px;
}

.aboutus {
    width: 267px;
    margin-top: 104px;
    margin-left: 74px;
    display: inline-block;
    vertical-align: top;
}

.aboutus .aboutimg {
    margin-bottom: 28px;
}

.aboutus .aboutimg div:first-child + div {
    margin: 0px 30px;
}

.aboutus .infomation {
    text-align: left;
}

.aboutus .infomation div {
    font-size: 18px;
    color: #aeaeae;
    margin-bottom: 16px;
}

.aboutus .infomation div:last-child {
    margin-bottom: 0;
}

.footer-flex {
    display: block;
    text-align: center;
}

.footer-flex .footer-item {
    display: inline-block;
    text-align: left;
    position: relative;
    height: 66px;
}

.footer-flex .footer-item img:first-child {
    display: block;
}

.footer-flex .footer-item:hover img:first-child {
    display: none;
}

.footer-flex .footer-item img:first-child + img {
    display: none;
}

.footer-flex .footer-item:hover img:first-child + img {
    display: block;
}

.footer-flex .footer-item .footer-qipao {
    padding-bottom: 8px;
    position: absolute;
    bottom: 66px;
    left: -40.5px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    visibility: hidden;
    opacity: 0;
}

.footer-flex .footer-item:hover .footer-qipao {
    visibility: visible;
    opacity: 1;
}

.footer-flex .footer-item .footer-qipao img:first-child {
    display: block;
}

.links {
    width: 100%;
    padding: 12px 0;
    text-align: left;
    /*border-top: 1px solid rgb(49,45,43);*/
    min-width: 1200px;
    font-family: "微软雅黑";
    background-color: #242424;
    display: block;
    text-align: center;
    font-size: 18px;
    color: #777777;
}

.links a {
    text-decoration: none;
    font-size: 18px;
    color: #777777;
}

.links .linkslist div {
    margin-left: 8px;
    list-style: none;
    display: inline-block;
}

.aside .aside-item {
    margin-top: 0.05px;
    width: 70px;
    height: 70px;
}

.companyInfo {
    padding-bottom: 26px;
    text-align: center;
    font-family: "Microsoft YaHei" !important;
    font-size: 16px;
    color: #aeaeae;
    min-width: 1200px;
}

.companyInfo .companyname {
    padding-right: 5px;
    /*border-left: 1px solid rgb(49,45,43);*/
}

.companyInfo .number {
    padding-left: 10px;
    border-left: 1px solid rgb(49, 45, 43);
}

object, embed {
    -webkit-animation-duration: .001s;
    -webkit-animation-name: playerInserted;
    -ms-animation-duration: .001s;
    -ms-animation-name: playerInserted;
    -o-animation-duration: .001s;
    -o-animation-name: playerInserted;
    animation-duration: .001s;
    animation-name: playerInserted;
}

@-webkit-keyframes playerInserted {
    from {
        opacity: 0.99;
    }
    to {
        opacity: 1;
    }
}

@-ms-keyframes playerInserted {
    from {
        opacity: 0.99;
    }
    to {
        opacity: 1;
    }
}

@-o-keyframes playerInserted {
    from {
        opacity: 0.99;
    }
    to {
        opacity: 1;
    }
}

@keyframes playerInserted {
    from {
        opacity: 0.99;
    }
    to {
        opacity: 1;
    }
}